blockquote {
  margin:0;
  margin-left:15px!important;
  margin-right:15px!important;
}

blockquote p {
  margin:0;
  font-size:125%;
}




/*
 Should you want to set a background colour on a containing element
 certain types of bubble effect may require you to include these
 style declarations.
 */
.content {
  position:relative;
  z-index:1;
}




/* ============================================================================================================================
== RECTANGLE-BORDER STYLE WITH CURVE
** ============================================================================================================================ 

*/

.rectangle-speech-border {
  position:relative;
  padding:35px 35px 0px 35px;
  margin:1em 0 3em;
  border-width:10px;
  border-style: solid;
  text-align:center;
  background:#fff;
  /* css3 */
  -webkit-border-radius:20px;
  -moz-border-radius:20px;
  border-radius:20px;
}

/* creates larger curve */
.rectangle-speech-border:before {
  content:"";
  position:absolute;
  z-index:10;
  bottom:-40px;
  left:50px;
  width:50px;
  height:30px;
  border-style:solid;
  border-width:0px 10px 10px 0px;
  border-color:inherit;
  background:transparent;
  /* css3 */
  -webkit-border-bottom-right-radius:80px 50px;
  -moz-border-radius-bottomright:80px 50px;
  border-bottom-right-radius:80px 50px;
  /* reduce the damage in FF3.0 */
  display:block;
}

/* creates smaller curve */
.rectangle-speech-border:after {
  content:"";
  position:absolute;
  z-index:10;
  bottom:-40px;
  left:50px;
  width:20px;
  height:30px;
  border-style:solid;
  border-width:0 10px 10px 0;
  border-color:inherit;
  background:transparent;
  /* css3 */
  -webkit-border-bottom-right-radius:40px 50px;
  -moz-border-radius-bottomright:40px 50px;
  border-bottom-right-radius:40px 50px;
  /* reduce the damage in FF3.0 */
  display:block;
}


/* creates a white rectangle to cover part of the oval border*/
.rectangle-speech-border > :first-child:after {
  content:"";
  position:absolute;
  bottom:-10px;
  left:76px;
  width:24px;
  height:15px;
  background:#fff;
}





/*------------------------------------------*\
    $TABLET AND PHONE
\*------------------------------------------*/


@media only screen and (max-width: 900px){

  .speech-bubble-text {
        padding-left:0%!important;
        padding-right:0%!important;
        }

  .speech-bubble-source {
        padding-top:0%!important;
        margin-top:0%!important;
        }
}